Search:

Type: Posts; User: DarkestFate

Search: Search took 0.00 seconds.

  1. Hacking guide for 4.2u wii and cioscorp users

    THIS GUIDE IS FOR 4.2U CIOSCORP USERS, OR IN EASY THERMS PEOPLE WHO GET THE "NO VUNERABLE IOS" ERROR CODE IN HACKMII INSTALLER

    Ok so here is what you need:
    Wad Manager 1.5
    Bannerbomb v2...
  2. Replies
    8,059
    Views
    2,681,680

    Sorry but i forgot my infoo

    i have a 4.2U wii
    i use bannerbomb exploit(also tried with smashstack)
    i used cioscorp v3.4
    i used wad manager 1.4 and 1.5 for the installing of ios36(wich wont let me: error ret=-1035) and also...
  3. Replies
    8,059
    Views
    2,681,680

    I am so confused rigth now!

    hi messie :D
    ok here's my troublee
    i am trying to follow your guide but
    i instaleld cioscorp before updating to 4.2
    so now i havethe no vulnerable ios error on hackmii installer
    so i tried to...
  4. Replies
    8,059
    Views
    2,681,680

    Not Working for me

    :confused::confused:help!!! i have a 4.2u wii that maybe used cioscorp in his 4.1 past :D now 4.2 erased all my precious homebrew D: i searched for solutions and found this, the problem is that when...
  5. Replies
    786
    Views
    230,342

    hey i have a doubt

    ok i wanna empty my sd or get a new one
    what if i erase the wads or use a new one does the crack work
    or do i have tio have te wads and the patch to let it work:D?
Results 1 to 5 of 5